RubyGems Navigation menu

rspec-expectations 2.14.3

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.11.0 - February 09, 2022 (85 KB)
  2. 3.10.2 - January 14, 2022 (84.5 KB)
  3. 3.10.1 - December 27, 2020 (84 KB)
  4. 3.10.0 - October 30, 2020 (84 KB)
  5. 3.9.4 - October 29, 2020 (82.5 KB)
  6. 2.14.3 - September 23, 2013 (87.5 KB)
Show all versions (118 total)

Runtime Dependencies (1):

  • diff-lcs < 2.0, >= 1.1.3
  • Development Dependencies (3):

  • aruba ~> 0.5
  • cucumber ~> 1.1.9
  • rake ~> 10.0.0
  • Owners:

    Authors:

    • Steven Baker, David Chelimsky

    SHA 256 checksum:

    c2a28470645fbdf438cf7ade072291f38858aef5f514fa826c10f0fa23d6653f

    Total downloads 683,845,206

    For this version 1,585,867

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: